h1, h2, h3, h4, h5, h6 {color:#1D3957;}

.main-banner {

width:100%;

position:fixed;

padding:0;

margin:0;

z-index: 1;

}


.contactDetailsLeft{margin-top: 20px;}
.contact-form .formtitle{font-weight: bold;}
#intro {color:#000 !important;}

.scrolling-button{position:absolute; z-index: 10000 !important; display: block; bottom: 50%; border: 4px solid #cdd28a; line-height: 0;}
.scrolling-button1{position:absolute; z-index: 10000 !important; display: block; bottom: 30%; border: 4px solid #cdd28a; line-height: 0;}
.altro-plan-box{position:absolute !important; z-index:1000 !important; display:none;}

.header-images{ margin: 0 auto;width: 70%;}
.final-stage-image{float: right;margin-top: 60px; background:transparent; color:#fff;border:1px solid #fff;padding: 20px;width: 60%; background: rgba(0, 0, 0, 0.6); height: auto;}
.final-stage-image h3{color:#fff; display:inline-block;font-weight: normal;}
.final-stage-image h5{color:#fff;margin-bottom: 0;display:inline-block;}

.final-stage-image .final-stage-contact{display:none;}

.header-logo{float:left;}

.header-logo ul li{font-size:30px;color:#313F58;margin-top: 10px; text-decoration:none; font-weight: 800;}
.header-logo ul li a{color:#313F58; text-decoration:none;}
.header-logo ul li a:hover{text-decoration:none;color:#fff;}

.altro{display:none;}

#intro .bg1 {url("/wp-content/uploads/2015/08/5K_COURTYARD.jpg") no-repeat scroll 0 0 / cover  rgba(0, 0, 0, 0) !important; opacity: 0.9;}

.bg a, .bg a:visited {color:#447A1D !important;}

.bg  a:hover {color:#732f11 !important;}



nav { background:#1D3957 !important;

-webkit-transform: translate(0);

}

nav ul li a {color:#fff !important;}

nav ul li a:hover {color:#cDcDcD !important;}

span.lines, p.post-title {color:#1D3957 !important;}



.contact-form input.wpcf7-submit {border-bottom: 3px solid #1D3957; color: #1D3957;}

.contact-form input.wpcf7-submit:hover {background:#1D3957; color:#fff;}



#footer-info {

   background: none repeat scroll 0 0 #fff;

    z-index: 300;

}



.flexslider .slides > li {

    margin-bottom: 0;

}

.flex-viewport {

 z-index: 0;

}



@media screen and (max-width: 767px) {

#intro{

height:600px !important;

}



.flex-viewport {

 z-index: 0;

}

.altro-plan-box{ width:35% !important;}

.header-logo ul li{font-size: 20px !important;margin-top: 0 !important;}

.header-logo{    float: none !important;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px !important;
    width: 50%;}

.final-stage-image{ margin: 0 auto;width:auto !important;}
.final-stage-image h3{ font-size: 20px !important;}
.final-stage-image h5{font-size: 16px !important;}

}

@media screen and (max-width: 479px) {

#intro{

height:315px !important;

}



#intro .bg1 {

	height: 315px;

}



.title img {

  max-width: 52%;

}



.flex-viewport {

 z-index: 0;

}

.header-logo {width:70% !important;}
.header-logo ul li{display:none !important; }
.final-stage-image .final-stage-contact{display:block !important;margin-bottom: 0 !important;    font-size: 15px !important;}
.final-stage-image .final-stage-contact a{color:#fff !important; text-decoration:none !important;}
.final-stage-image .final-stage-contact a:hover{text-decoration:none;color:#313F58 !important;}

.final-stage-image{  margin-top: 0 !important;padding: 0 !important;width: 100% !important;}
.final-stage-image h3{ font-size: 15px !important; margin-bottom: 0 !important;}
.final-stage-image h5{font-size: 12px !important;}

}

@media screen and (max-width: 1024px) {
	.header-images {
    width: 90% !important;
}

}


@media screen and (min-width: 1367px) {

.flex-viewport {

    max-height: 810px;

z-index: 0;

}



#intro {

    height: 810px;

}

#intro .bg1 {

    height: 810px;

}


}

@media screen and (width: 768px){

#intro{

height:469px !important;

}



.flex-viewport {

 z-index: 0;

}

.header-images{ width:50% !important;} 
.header-logo{  float: none !important; }

.final-stage-image{  margin-top: 0 !important;padding: 10px !important;width: 100% !important;}
.final-stage-image h3{ font-size: 22px !important;}
.final-stage-image h5{font-size: 18px !important;}
}


@media screen and (max-width: 960px){
    .scrolling-button, .scrolling-button1{display:none;}
}
.rental-page h4{color:#85c240; padding:10px 0;}
.rental-page ul{list-style-type: disc;}
.rental-page b{font-weight:600;}
.rental-page ul li{padding-bottom:5px}
.rental-page .hor-line{color:#85c240}
.rental-page .hor-line{padding:0 5px;}
.rental-page .sugar-fourty-percent{width:44%;margin-right:0}
.rental-page .sugar-ten-percent{width:12%;margin-top:25px;padding-top:10px;border-top:1px solid #85c240;}
.rental-page .right-block{border-top:1px solid #85c240; float:right;width:60%;margin-top: 25px;}
.rental-page .right-block p{margin-bottom:0;border-bottom:1px solid #85c240;}
.rental-page .right-block p:first-child{margin-top:20px;}
.rental-page .sugar-red{color:#8c0c04;font-size:14px;font-weight:600;}
.rental-page .sugar-green{font-size:14px;font-weight:600;}
.rental-page .right-block .small,.rental-page .right-block a{font-size:14px;color:#000;}
.rental-page .left-block{float:left;width:40%;}
.rental-page .sugar-ten-percent img{padding:0 0 0 20px;max-width:90px;margin-top:20px;}
@media screen and (max-width: 960px){
    .rental-page .sugar-fourty-percent,.rental-page .sugar-ten-percent{width:100%;}
}
@media (max-width: 768px){
 .rental-page .sugar-fourty-percent,.rental-page .sugar-ten-percent{width:100% !important;}
}
@media (max-width: 479px){
 .rental-page .right-block,.rental-page .left-block{width:100% !important;border-top:0;margin-top:0;text-align:center;}
.rental-page .right-block p{padding-top:0;margin-top:0;border:0;text-align:center;}
.rental-page .right-block p:first-child{padding-top:0;}
.rental-page .left-block{float:none;text-align:center;}
.rental-page .alignleft{float:none;}
.rental-page .sugar-ten-percent{text-align:center;}
}

